- entityDefinitions:
  - IDC_GroupLayoutOption: '{cafe4a35-f89c-4d73-a645-8788c5781757}'

  - IDI_GroupLayoutOption_Tabbed: '{f600c4f6-964b-4a27-b5b0-24fd4c8d0878}'
  - IDI_GroupLayoutOption_FieldSet: '{7dd84757-e1c1-4bbb-9ef6-5b88fb9a76fc}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_GroupLayoutOption;'
    name: 'Group Layout Option'
    index: 1603
    customTagName: 'groupLayoutOption'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: name

  - groupLayoutOption: '&IDI_GroupLayoutOption_Tabbed;'
    name: 'Tabbed'

  - groupLayoutOption: '&IDI_GroupLayoutOption_FieldSet;'
    name: 'Field Set'
